RubyGems.org

wagons

0.2.1

Wagons are plugins that extend your specific Rails application. This framework makes it easy to create and manage them.

installgem install wagons -v 0.2.1
Authors

Pascal Zumkehr

5,121 total downloads 442 for this version
Owners

319fd052917295138ff2249b60f81540

Gemfile
gem 'wagons', '~> 0.2.1'
Versions
  1. 0.4.1 September 29, 2014 (130 KB)
  2. 0.4.0 September 11, 2014 (126 KB)
  3. 0.3.1 September 1, 2014 (61.5 KB)
  4. 0.3.0 May 27, 2014 (74 KB)
  5. 0.2.2 March 4, 2014 (62.5 KB)
Show all versions (11 total)
Development Dependencies
  1. open4 >= 0
  2. sqlite3 >= 0